Subject: Ticket Assigned - Splashfashions data erasure request - from Yavin Puniani - request: M36INOTV
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 17:49:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Splashfashions data erasure request - from Yavin Puniani - request: M36INOTV Hi Splashfashions (splashfashions.com),

My name is Yavin Puniani, I've used your service in the past (thanks for
that!).

However, I'm now making the conscious decision to reduce my digital
footprint and as a result I ask you to please delete any personal data of
mine you have stored on your systems.

Would appreciate your cooperation and an email confirming when the deletion
has been completed.

My personal details are:

   - Name: Yavin Puniani
   - Email: [email-masked]

Context: I received an email from your company on *2021 June 27* which
indicates your systems hold my personal data.

Companies: If you would like additional context and assistance to complete
this request, please visit the secured Mine for Business portal.
<https://business.saymine.com/user-request?utm_source=product&utm_medium=email&utm_campaign=dsr&utm_content=splashfashions.com>

* Thanks, Yavin Puniani Powered by Mine® Mine Request: M36INOTV *

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3440898